## osmo-diameter2gsup 0.1.1

=== epcap/c_src/Makefile ===
# Based on c_src.mk from erlang.mk by Loic Hoguin <essen@ninenines.eu>

CURDIR := $(shell pwd)
BASEDIR := $(abspath $(CURDIR)/..)

PROJECT ?= $(notdir $(BASEDIR))
PROJECT := $(strip $(PROJECT))

ERTS_INCLUDE_DIR ?= $(shell erl -noshell -s init stop -eval "io:format(\"~s/erts-~s/include/\", [code:root_dir(), erlang:system_info(version)]).")
ERL_INTERFACE_INCLUDE_DIR ?= $(shell erl -noshell -s init stop -eval "io:format(\"~s\", [code:lib_dir(erl_interface, include)]).")
ERL_INTERFACE_LIB_DIR ?= $(shell erl -noshell -s init stop -eval "io:format(\"~s\", [code:lib_dir(erl_interface, lib)]).")

C_SRC_DIR = $(CURDIR)
C_SRC_OUTPUT ?= $(CURDIR)/../priv/$(PROJECT)

# System type and C compiler/flags.
CC ?= cc

UNAME_SYS := $(shell uname -s)
ifeq ($(UNAME_SYS), Darwin)
	LDFLAGS ?= -Wno-missing-braces
	CFLAGS ?= -D_FORTIFY_SOURCE=2 -O2 -fstack-protector-strong \
					 	-Wformat -Werror=format-security \
					 	-fno-strict-aliasing \
					 	-pie -fPIE
else ifeq ($(UNAME_SYS), FreeBSD)
	LDFLAGS ?= -Wl,-Bsymbolic-functions -Wl,-z,relro,-z,now -Wl,-z,noexecstack
	CFLAGS ?= -DHAVE_SETPROCTITLE -DHAVE_STRTONUM \
					 	-D_FORTIFY_SOURCE=2 -O2 -fstack-protector-strong \
					 	-Wformat -Werror=format-security \
					 	-fno-strict-aliasing \
					 	-pie -fPIE
	RESTRICT_PROCESS ?= capsicum
else ifeq ($(UNAME_SYS), OpenBSD)
	LDFLAGS ?= -Wl,-z,relro,-z,now -Wl,-z,noexecstack
	CFLAGS ?= -DHAVE_SETPROCTITLE -DHAVE_STRTONUM \
					 	-D_FORTIFY_SOURCE=2 -O2 -fstack-protector-strong \
					 	-Wformat -Werror=format-security \
					 	-fno-strict-aliasing \
					 	-pie -fPIE
	RESTRICT_PROCESS ?= pledge
else ifeq ($(UNAME_SYS), Linux)
	LDFLAGS ?= -Wl,-Bsymbolic-functions -Wl,-z,relro,-z,now -Wl,-z,noexecstack
	CFLAGS ?= -D_FORTIFY_SOURCE=2 -O2 -fstack-protector-strong \
					 	-Wformat -Werror=format-security \
					 	-fno-strict-aliasing \
					 	-pie -fPIE
else ifeq ($(UNAME_SYS), SunOS)
	CFLAGS += -std=c99 -D_POSIX_C_SOURCE=200112L -D__EXTENSIONS__=1
endif

RESTRICT_PROCESS ?= rlimit
EPCAP_RLIMIT_NOFILES ?= 1

EPCAP_CFLAGS ?= -g -Wall -fwrapv
CFLAGS += $(EPCAP_CFLAGS) $(EPCAP_DEFINE) -I $(ERTS_INCLUDE_DIR) -I $(ERL_INTERFACE_INCLUDE_DIR) \
          -DRESTRICT_PROCESS=\"$(RESTRICT_PROCESS)\" -DRESTRICT_PROCESS_$(RESTRICT_PROCESS) \
					-DEPCAP_RLIMIT_NOFILES=$(EPCAP_RLIMIT_NOFILES)

LDLIBS += -lpcap -L $(ERL_INTERFACE_LIB_DIR) -lei
LDFLAGS += $(EPCAP_LDFLAGS)

# Verbosity.

c_verbose_0 = @echo " C     " $(?F);
c_verbose = $(c_verbose_$(V))

link_verbose_0 = @echo " LD    " $(@F);
link_verbose = $(link_verbose_$(V))

SOURCES := $(shell find $(C_SRC_DIR) -type f \( -name "*.c" \))
OBJECTS = $(addsuffix .o, $(basename $(SOURCES)))

COMPILE_C = $(c_verbose) $(CC) $(CFLAGS)

$(C_SRC_OUTPUT):
	$(COMPILE_C) -o $(C_SRC_OUTPUT) $(SOURCES) $(LDFLAGS) $(LDLIBS)

clean:
	@rm -f $(C_SRC_OUTPUT) $(OBJECTS)

=== debian/changelog ===
osmo-diameter2gsup (0.1.1) unstable; urgency=medium

  [ Daniel Willmann ]
  * diameter: Change default bind IP to 127.0.0.8

  [ Alexander Couzens ]
  * add rebar.lock to define known working dependencies
  * debian: add missing Build-Depends debhelper
  * debian: rework packaging
  * debian: add generate_build_dep.sh to vendor erlang dependencies

 -- Oliver Smith <osmith@sysmocom.de>  Fri, 22 Jul 2022 12:48:34 +0200

osmo-diameter2gsup (0.1.0) unstable; urgency=medium

  * Initial release.

 -- Oliver Smith <osmith@sysmocom.de>  Wed, 14 Jul 2022 14:51:01 +0200

=== debian/control ===
Source: osmo-diameter2gsup
Maintainer: Osmocom Community <openbsc@lists.osmocom.org>
Section: net
Priority: optional
Build-Depends: erlang-nox,
	libpcap-dev,
	rebar3,
	debhelper
Standards-Version: 4.5.0

Package: osmo-diameter2gsup
Architecture: any
Depends: osmocom-latest, erlang-nox
Multi-Arch: allowed
Description: Osmocom DIAMETER to GSUP translator
 This can be used to translate DIAMETER requests (such as those by an EPC)
 to the Osmocom specific GSUP protocol, which means you can use OsmoHLR
 as a simplistic HSS.

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk
export ERL_COMPILER_OPTIONS=deterministic

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	if [ -e build_dep.tar.gz ] ; then tar xzf ./build_dep.tar.gz ; fi
	rebar3 compile
	rebar3 escriptize
	rebar3 eunit

override_dh_clean:
	dh_clean
	rm -rf _build _checkouts

## osmo-diameter2gsup 0.1.2

=== debian/changelog ===
osmo-diameter2gsup (0.1.2) unstable; urgency=medium

  [ Matt Johnson ]
  * server_cb: Improve handling resynchronization info

 -- Daniel Willmann <dwillmann@sysmocom.de>  Fri, 19 Aug 2022 17:44:15 +0200

## osmo-diameter2gsup 0.1.3

=== debian/changelog ===
osmo-diameter2gsup (0.1.3) unstable; urgency=medium

  * systemd: depend on networking-online.target

 -- Oliver Smith <osmith@sysmocom.de>  Fri, 26 May 2023 14:51:44 +0200

## osmo-diameter2gsup 0.2.0

=== debian/changelog ===
osmo-diameter2gsup (0.2.0) unstable; urgency=medium

  [ Alexander Couzens ]
  * contrib/generate_build_dep.sh: remove erlang bytecode from checkouts
  * docs: add a simple example to use configuration file

  [ Oliver Smith ]
  * debian: set compat level to 10
  * systemd: depend on networking-online.target

  [ Alexander Couzens ]
  * Use GSUP APN as Service-Selection field

  [ Pau Espin Pedrol ]
  * rebar3.lock: Update epcap dep to v1.1.1 to fix compilation error
  * README.md: Document how to run escript with config file

  [ Oliver Smith ]
  * README.md: update

  [ Pau Espin Pedrol ]
  * cosmetic: Fix typo in comment
  * gsup: Log connect failures
  * gsup: Attempt reconnecting if connect fails
  * Add GMM error cause present in osmo-hlr's gsm48_gmm_cause_vty_names
  * Translate GSUP Auth Info Answer error Cause in Diamater AIA

  [ Alexander Couzens ]
  * server_cb: use a define for the VENDOR_3GPP code
  * gsup: convert all unknown causes into diameter UNABLE_TO_COMPLY

  [ Oliver Smith ]
  * debian/rules: extract build_dep.tar.gz first

 -- Oliver Smith <osmith@sysmocom.de>  Tue, 31 Oct 2023 12:59:24 +0100

=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,8 @@
 	dh $@
 
 override_dh_auto_build:
+	if [ -e build_dep.tar.gz ] ; then tar xzf ./build_dep.tar.gz ; fi
 	dh_auto_build
-	if [ -e build_dep.tar.gz ] ; then tar xzf ./build_dep.tar.gz ; fi
 	rebar3 compile
 	rebar3 escriptize
 	rebar3 eunit

## osmo-diameter2gsup 0.2.0.4.e9c2.202312152026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202312152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 15 Dec 2023 20:26:04 +0000

=== debian/control ===
Source: osmo-diameter2gsup
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: net
Priority: optional
Build-Depends: erlang-nox,
	libpcap-dev,
	rebar3,
	debhelper (>= 10)
Standards-Version: 4.5.0

Package: osmo-diameter2gsup
Architecture: any
Depends: osmocom-nightly (= 202312152026), erlang-nox
Multi-Arch: allowed
Description: Osmocom DIAMETER to GSUP translator
 This can be used to translate DIAMETER requests (such as those by an EPC)
 to the Osmocom specific GSUP protocol, which means you can use OsmoHLR
 as a simplistic HSS.

## osmo-diameter2gsup 0.2.0.4.e9c2.202312182026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202312182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 18 Dec 2023 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202312152026), erlang-nox
+Depends: osmocom-nightly (= 202312182026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202312222026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202312222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 22 Dec 2023 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202312182026), erlang-nox
+Depends: osmocom-nightly (= 202312222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202312242026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202312242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 24 Dec 2023 20:26:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202312222026), erlang-nox
+Depends: osmocom-nightly (= 202312242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202312252026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202312252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 25 Dec 2023 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202312242026), erlang-nox
+Depends: osmocom-nightly (= 202312252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202312262026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202312262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 26 Dec 2023 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202312252026), erlang-nox
+Depends: osmocom-nightly (= 202312262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202312272026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202312272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 27 Dec 2023 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202312262026), erlang-nox
+Depends: osmocom-nightly (= 202312272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202312282026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202312282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 28 Dec 2023 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202312272026), erlang-nox
+Depends: osmocom-nightly (= 202312282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202312292026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202312292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 29 Dec 2023 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202312282026), erlang-nox
+Depends: osmocom-nightly (= 202312292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202312302026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202312302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 30 Dec 2023 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202312292026), erlang-nox
+Depends: osmocom-nightly (= 202312302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202312312026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202312312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 31 Dec 2023 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202312302026), erlang-nox
+Depends: osmocom-nightly (= 202312312026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401012026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 01 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202312312026), erlang-nox
+Depends: osmocom-nightly (= 202401012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401022026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 02 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401012026), erlang-nox
+Depends: osmocom-nightly (= 202401022026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401032026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401022026), erlang-nox
+Depends: osmocom-nightly (= 202401032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401042026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401032026), erlang-nox
+Depends: osmocom-nightly (= 202401042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401052026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 05 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401042026), erlang-nox
+Depends: osmocom-nightly (= 202401052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401062026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 06 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401052026), erlang-nox
+Depends: osmocom-nightly (= 202401062026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401072026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 07 Jan 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401062026), erlang-nox
+Depends: osmocom-nightly (= 202401072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401082026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401072026), erlang-nox
+Depends: osmocom-nightly (= 202401082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401092026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 09 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401082026), erlang-nox
+Depends: osmocom-nightly (= 202401092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401102026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 10 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401092026), erlang-nox
+Depends: osmocom-nightly (= 202401102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401112026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 11 Jan 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401102026), erlang-nox
+Depends: osmocom-nightly (= 202401112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401142026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 14 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401112026), erlang-nox
+Depends: osmocom-nightly (= 202401142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401152026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 15 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401142026), erlang-nox
+Depends: osmocom-nightly (= 202401152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401162026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 16 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401152026), erlang-nox
+Depends: osmocom-nightly (= 202401162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401172026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 17 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401162026), erlang-nox
+Depends: osmocom-nightly (= 202401172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401182026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 18 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401172026), erlang-nox
+Depends: osmocom-nightly (= 202401182026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401192026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 19 Jan 2024 20:26:06 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401182026), erlang-nox
+Depends: osmocom-nightly (= 202401192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401202026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 20 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401192026), erlang-nox
+Depends: osmocom-nightly (= 202401202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401212026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 21 Jan 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401202026), erlang-nox
+Depends: osmocom-nightly (= 202401212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401222026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 22 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401212026), erlang-nox
+Depends: osmocom-nightly (= 202401222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401232026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 23 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401222026), erlang-nox
+Depends: osmocom-nightly (= 202401232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401242026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 24 Jan 2024 20:26:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401232026), erlang-nox
+Depends: osmocom-nightly (= 202401242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401252026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 25 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401242026), erlang-nox
+Depends: osmocom-nightly (= 202401252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401262026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 26 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401252026), erlang-nox
+Depends: osmocom-nightly (= 202401262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401272026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 27 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401262026), erlang-nox
+Depends: osmocom-nightly (= 202401272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401282026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 28 Jan 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401272026), erlang-nox
+Depends: osmocom-nightly (= 202401282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401292026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 29 Jan 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401282026), erlang-nox
+Depends: osmocom-nightly (= 202401292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401302026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 30 Jan 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401292026), erlang-nox
+Depends: osmocom-nightly (= 202401302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202401312026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202401312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 31 Jan 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401302026), erlang-nox
+Depends: osmocom-nightly (= 202401312026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402012026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 01 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202401312026), erlang-nox
+Depends: osmocom-nightly (= 202402012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402022026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 02 Feb 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402012026), erlang-nox
+Depends: osmocom-nightly (= 202402022026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402032026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 03 Feb 2024 20:26:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402022026), erlang-nox
+Depends: osmocom-nightly (= 202402032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402042026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 04 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402032026), erlang-nox
+Depends: osmocom-nightly (= 202402042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402052026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 05 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402042026), erlang-nox
+Depends: osmocom-nightly (= 202402052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402062026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 06 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402052026), erlang-nox
+Depends: osmocom-nightly (= 202402062026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402072026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 07 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402062026), erlang-nox
+Depends: osmocom-nightly (= 202402072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402082026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 08 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402072026), erlang-nox
+Depends: osmocom-nightly (= 202402082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402092026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 09 Feb 2024 20:26:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402082026), erlang-nox
+Depends: osmocom-nightly (= 202402092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402102026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 10 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402092026), erlang-nox
+Depends: osmocom-nightly (= 202402102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402112026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 11 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402102026), erlang-nox
+Depends: osmocom-nightly (= 202402112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402122026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 12 Feb 2024 20:26:05 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402112026), erlang-nox
+Depends: osmocom-nightly (= 202402122026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402132026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 13 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402122026), erlang-nox
+Depends: osmocom-nightly (= 202402132026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402142026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 14 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402132026), erlang-nox
+Depends: osmocom-nightly (= 202402142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402152026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 15 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402142026), erlang-nox
+Depends: osmocom-nightly (= 202402152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402162026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 16 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402152026), erlang-nox
+Depends: osmocom-nightly (= 202402162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402172026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 17 Feb 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402162026), erlang-nox
+Depends: osmocom-nightly (= 202402172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402182026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 18 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402172026), erlang-nox
+Depends: osmocom-nightly (= 202402182026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402192026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 19 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402182026), erlang-nox
+Depends: osmocom-nightly (= 202402192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402212026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 21 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402192026), erlang-nox
+Depends: osmocom-nightly (= 202402212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402222026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 22 Feb 2024 20:26:07 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402212026), erlang-nox
+Depends: osmocom-nightly (= 202402222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)

## osmo-diameter2gsup 0.2.0.4.e9c2.202402232026

=== debian/changelog ===
osmo-diameter2gsup (0.2.0.4.e9c2.202402232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 23 Feb 2024 20:26:04 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-diameter2gsup
 Architecture: any
-Depends: osmocom-nightly (= 202402222026), erlang-nox
+Depends: osmocom-nightly (= 202402232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom DIAMETER to GSUP translator
  This can be used to translate DIAMETER requests (such as those by an EPC)
